Mail-ListDetector

Prerequisites

Mail-ListDetector declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Email::Valid0.182Email-Valid-1.198134.29
Mail::Internet2.04MailTools-2.14125.71
Test::More0.08Test-Simple-1.001014122.86
Email::Abstract3.001Email-Abstract-3.008131.43
Carp0Carp-1.38125.71
URI1.1URI-1.71131.43

Mail-ListDetector declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.43

Mail-ListDetector declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.428571428571